
.pop{
    z-index:2000;
    display:none;

    justify-content: center;

    align-items: center;

    background-color: rgba(0,0,0,0.4);

    height:100vh;

    width:100%;

    position: fixed;

    top:0;

    left:0;



}

.pop .inner{

    width:30%;

    padding:25px;

    border-radius: 5px;

    background-color: #fff;

    position: relative;

}

.pop .close{

    position: absolute;

    top:20px;

    right:20px;

    font-size:18px;

    color:#ff9700;

    border:none;

    background-color: transparent;

}

.pop .pop_body h3{

    color:#ff9700;

    margin-bottom:20px;

}





.ip_main{

    margin-top:30px;

    position: relative;

}

.ip_main span{

    position: absolute;

    right:15px;

    top:50%;

    transform: translateY(-50%);

    color:#afafaf

}

.ip_main input, .ip_main select{

    width:100%;

    padding:15px;

    border:1px solid #afafaf;

    border-radius:4px;

}

.ip_main input[type="submit"]{

    border:none;

    font-size:20px;

    background : #afede2;

}
.row{
    margin-left:0 !important;
    margin-right:0 !important;
}